<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="19" damage_taken="11.8517" dead="1" death_count="0" death_pos.x="-10639.9" death_pos.y="2257" enemies_killed="13" gold="109723" gold_all="109723" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="9" kicks="0" killed_by="" killed_by_extra="" places_visited="19" playtime="450.583" playtime_str="0:07:30" projectiles_shot="33024" streaks="0" teleports="1" wands_edited="0" world_seed="1529583188" >

  </stats>

  <biome_baseline biomes_visited_with_wands="9" damage_taken="8.70166" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="12" gold="285" gold_all="285" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="7" kicks="0" killed_by="" killed_by_extra="" places_visited="9" playtime="183.7" playtime_str="0:03:03" projectiles_shot="7593" streaks="0" teleports="1" wands_edited="0" world_seed="1529583188" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_boss_arena" value="1" >

    </E>

    <E key="$biome_boss_victoryroom" value="1" >

    </E>

    <E key="$biome_clouds" value="1" >

    </E>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_crypt" value="1" >

    </E>

    <E key="$biome_darkness" value="1" >

    </E>

    <E key="$biome_desert" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_lake" value="1" >

    </E>

    <E key="$biome_lava" value="1" >

    </E>

    <E key="$biome_potion_mimics" value="1" >

    </E>

    <E key="$biome_rainforest" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

    <E key="$biome_vault" value="1" >

    </E>

    <E key="$biome_vault_frozen" value="1" >

    </E>

    <E key="$biome_wandcave" value="1" >

    </E>

    <E key="$biome_winter" value="1" >

    </E>

  </biomes_visited>

</Stats>

